/* !04/index.html
---------------------------------------------------------- */

.v1507_pb205 {
	padding-bottom: 100px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type01.insurance_04_01 {
	margin-bottom: 28px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type02.insurance_04_01 {
	margin-bottom: 15px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type02.insurance_04_02 {
	margin: 62px 0 15px;
}
.v1507_insurance_04_Detail01 {
}
.v1507_insurance_04_Detail01 .v1507_Anotation01 {
	font-size: 120%;
	text-indent: -1em;
	margin-left: 2em;
	margin-top: 5px;
	line-height: 1.7;
}
.v1507_insurance_04_LeadTxt01 {
	font-size: 160%;
	margin-bottom: 25px;
}
.v1507_Table_Basic01.insurance_04_01 {
}
.v1507_Table_Basic01.insurance_04_01 th {
	font-size: 140%;
	padding: 9px 15px;
	line-height: 1.83;
	font-weight: normal;
}
.v1507_Table_Basic01.insurance_04_01 td {
	font-size: 140%;
	line-height: 1.83;
	padding: 9px 20px;
}
.v1507_Table_Basic01.insurance_04_01 td a {
	color: #103184;
}
.v1507_Table_Basic01.insurance_04_01 td a:hover {
	text-decoration: none;
}

/* !02/index.html
---------------------------------------------------------- */
.v1507_pb85 {
	padding-bottom: 85px;
}
.v1507_tit_Type01.insurance_02_01 {
}
.v1507_tit_Type02.insurance_02_01 {
}
.v1507_insurance_02_LeadTxt01 {
	font-size: 160%;
	letter-spacing: -0.03em;
	line-height: 1.83;
}
.v1507_insurance_02_Detail01 {
	margin-top: 42px;
}
.v1507_insurance_02_Detail01 dl {
	margin: 0;
	line-height: 1.83;
	margin-bottom: 23px;
}
.v1507_insurance_02_Detail01 dl:last-child {
	margin-bottom: 0;
}
.v1507_insurance_02_Detail01 dl dt {
	font-size: 160%;
	font-weight: bold;
}
.v1507_insurance_02_Detail01 dl dd {
	font-size: 160%;
	margin-left: 20px;
}
.v1507_insurance_02_NoteBox01 {
	background: #f9f9f9;
	margin-top: 36px;
}
.v1507_Note_Inner01 {
	border-bottom: solid 1px #fff;
	padding: 20px 20px 14px;
}
.v1507_insurance_02_NoteBox01 .v1507_NoteTit01 {
	font-size: 180%;
	font-weight: bold;
	color: #ff1821;
	text-align: center;
}
.v1507_insurance_02_NoteBox01 .v1507_NoteTxt01 {
	font-size: 160%;
	color: #ff1821;
	text-align: center;
}
.v1507_Note_List01 {
	padding: 20px 20px 28px;
}
.v1507_Note_List01 li {
	background: url(/shared/palette/v1507_img/ico_cmn_disc02.gif) no-repeat left 0.6em;
	padding-left: 15px;
	line-height: 1.83;
	font-size: 160%;
}

.v1507_Cmn_Arrow02 {
	color: black;
	background-position: 0 12px
}

sub {
    top: 0ex;
}

.line_gray {
    border-top: 1px solid #cccccc;
}


@media screen and (max-width:767px) {
    
    .wrapper_grid {
        margin-bottom: 10px;
        padding: 0px 20px;
        background-color: #eee;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    
    .grid_right {
        text-align: left;
        font-size: 18px;
        font-weight: bold;
        color: #00008f;
        margin-top: 10px;
    }
    
    .grid_right span {
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        color: #000000;
    }
    
    .grid_left {
        text-align: right;
        font-size: 28px;
        font-weight: bold;
        color: #00008f;
        letter-spacing: 0.3px;
        margin-bottom: 10px;
    }
    
    

}


@media screen and (min-width: 768px) {
    
    .wrapper_grid {
        display: grid;
        grid-template-columns: 60% 40%;
        grid-template-rows: 100px 1px 100px 1px 100px;
        margin-bottom: 10px;
        padding: 0 80px;
        background-color: #eee;
        border: 1px solid #ccc;
        border-radius: 4px;
        align-items: center;
    }
    
    .grid_right {
        text-align: left;
        font-size: 18px;
        font-weight: bold;
        color: #00008f;
    }
    
    .grid_right span {
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        color: #000000;
    }
    
    .grid_left {
        text-align: right;
        font-size: 28px;
        font-weight: bold;
        color: #00008f;
        letter-spacing: 0.3px;
    }

    
    
}
.v1507_Cmn_Cnt_ver01 .v1507_Main01 {
    width: 925px!important;
    margin: 60px auto 0;
}
